<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Payment extends Model
{
  use HasFactory;
  protected $table = 'payments';
  protected $fillable = ['date', 'from', 'subject', 'amount', 'remarks'];

  public function student()
  {
    return $this->belongsTo('App\Models\Student');
  }
}
